Waarom kan ik niet de nieuwste versie 4.3.1 downoaden

hij zegt dat ik de nieuwste versie al heb 4.2.1. Ikheb derde gen. Mij broer heeft vierde gen. Hij kan hem wel downloaden.

Weet jij het antwoord?

/2500

De derde gen. is daar te oud vor, je kan hem alleen upgraden als je de vierde gen. hebt.

4.3.1 is alleen beschikbaar voor iPhone 4 en iPod touch 4G Tenzij je natuurlijk jailbreak !

3g iphones zijn inderdaad niet ondersteund. 3g ipod touch daarentegen wel ( die heb ik namelijk) Het is wel mogelijk om met behulp van themas, mbv jailbreaken, winterboard te installeren en hiermee een groot gedeelte van de opties te gebruiken

Ik heb een iPod uit 2008 en bij mij deed ie het ook gewoon.

Volgens mij kan je alleen updaten met een itouch 3g 32gb want bij mij draait ie gewoon( langzaam weliswaar)

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100